» Ubuntu » Пакеты

Error

two or more packages specified (ttf-adf-tribun oneiric)